html,body {
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
}
#container {
	width:100%;
	position: relative;
	margin:0;
	padding:0;
	min-height: 100%;
	background:url(/images/bg.jpg) top repeat-y;
}

body {
	background:#4A2140;

}
body a:hover img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter:alpha(opacity=60);
	opacity:0.60;
}
a,object {
	text-decoration:none;
	outline:none;
}
a img {
	border:none;
}
.clear {
	clear:both;
}
#container {
	position:relative;
}
#header {
	height:136px;
	background:url(/images/header-back.jpg) top left repeat-x;
}
#headerback {
	width:960px;
	height:136px;
	margin:0 auto;
	position:relative;
	z-index:2;
	background:url(/images/header-back2.jpg) top center no-repeat;
}
#headerback .logo {
	position:absolute;
	top:12px;
	left:55px;
	width:267px;
	height:70px;
}
#headerback .facebook {
	position:absolute;
	bottom:10px;
	right:40px;
	width:80px;
	height:26px;
}
#headerback .nav {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height: 45px;
}
/*Main nav*/
.nav ul {
	height:45px;
	margin:0;
	clear:both;
	padding:0;
}
.nav ul li {
	float:left;
	position:relative;
	margin:0 auto;
	padding:0;
	list-style:none;
	border-right:1px solid #FFF;
}
.nav ul li:hover,.nav ul li.selected {
	background:url(/images/menuhover.png);
}
.nav ul li a {
	float:left;
	font:bold 13px helvetica,arial;
	color:#FFF;
	padding:15px 20px;
}
.nav ul li a:hover,.nav ul li.selected a {
	color:#32162C;
}
#content {
	width:960px;
	height:100%;
	margin:0 auto;
	position:relative;
	z-index:1;
	padding-bottom: 254px;
	background: url(/images/bg-content.jpg) repeat-y scroll left top transparent;
}
#content p,h1,h2,h3 {
	margin:0;
	padding:0;
}
#content p a,#copy a {
	color:#9F468B;
}
#content p a:hover,#copy a:hover {
	color:#CF9CC1;
}
#left {
	width:228px;
	height:100%;
	float:left;


/* 	background:#8D8D8D url(/images/left-bottom.jpg) bottom no-repeat; */
	border-left:1px solid #32162C;
	border-right:1px solid #32162C;
}
#left h2 {
	margin:20px 0 0 19px;
	padding:0;
	font:bold 14px/16px helvetica,arial;
	color:#32162C;
}
#left .productofthemonth {
	width:188px;
	border:1px solid #4A2140;
	background-color:#FFF;
	margin:40px 0 0 9px;
	padding:10px;
	float:left;
}
#left .productofthemonth h1 {
	margin-bottom:12px;
}
#left .productofthemonth h2 {
	margin:10px 0 10px 0;
}
#left .productofthemonth {
	font:12px/16px helvetica,arial;
	color:#32162C;
}

#left .productofthemonth .readmore {
	float:right;
	font-weight:bold;
	margin:25px 0 15px 0;
}
#left .productofthemonth img {
	border:1px solid #DDB9D4;
	padding:4px;
	margin-left: 27px;
}
.readmore a,
a.readmore {
	text-decoration:underline;
	color:#32162c !important;
	text-transform: uppercase;
	font-weight: bold;
	background: url(/images/arrow-purple.png) no-repeat scroll right center transparent;
	padding-right: 18px;
}
/*Sidenav*/
#left ul {

	margin:0 0 18px;
	clear:both;
	padding:0;

	position: relative;
}
#left ul li {
	float:left;
	position:relative;
	margin:auto;
	padding:0;
	list-style:none;
	border-bottom:1px solid #0d070b;
}
#left ul li:hover {
	background:url(/images/menuhover.png);
}
#left ul li a {
	float:left;
	font:14px helvetica,arial;
	color:#0d070b;
	margin:6px 0 5px 20px;
	width: 209px;
	height: 14px;
}
#left ul li a:hover {
	color:#32162C;
}
#left > div > ul > li:first-child a {
	text-transform:uppercase!important;
	height:20px;
	margin-top:15px;
	font:bold 15px helvetica,arial!important;
}
#left li ul {

}
#left li li {
	width: 228px;
}
#left li.subNav:hover ul {
	display: block;
}


#left li ul li:hover {
background: none;
}
#left li li a {
	color: #0d070b;
	display: block;
	background: #e7d9e3;
	opacity: .9;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter:alpha(opacity=90);
	margin: 0;
	height: 13px;
padding: 6px 10px 6px 20px;
    width: 198px;
    font-size: 12px;
}
#left li ul li a:hover {
	background: #4a2140;
	color: #fff;
}


#main {
	width:730px;

	padding-left:230px;

}
#copy {
	min-height:371px;
	_height:371px;
	padding:21px 21px 5px 21px;
	font:12px/16px helvetica,arial;
	color:#32162C;
	position:relative;
}
#copy p {
	margin:0 0 14px 0;
}
#copy ul {
	margin:0 0 14px 0;
	padding:0;
	list-style:none;
}
#copy li {
	margin:0;
	padding:0 0 0 10px;
	background:url(/images/li.png) top left no-repeat;
}
h1 {
	margin:0;
	padding:0;
	font:bold 16px helvetica,arial;
	color:#32162C;
	line-height:20px;
}
h2 {
	margin:10px 0;
	padding:0;
	font:bold 14px helvetica,arial;
	color:#32162C;
}
h3 {
	margin:10px 0;
	padding:0;
	font:bold 12px helvetica,arial;
	color:#32162C;
}
#copy .col1 {
	width:333px;
	float:left;
	padding-right:20px;
}
#copy .col2 {
	width:333px;
	float:left;
}
hr {
	margin:0 0 10px 0;
	border-bottom:1px solid #4A2140;
	border-top:0;
	border-left:0;
	border-right:0;
}
.faq-question {
	padding:5px 0;
}
.faq-question a {
	font-weight: bold;
}
/* Forms */
#sitesearch {
	width:199px;
	padding-left:13px;
}
#sitesearch .search-box .cat_textbox_small {
	width:161px;
	height:20px;
	padding:3;
	margin:0;
	font-size:12px;
	color:#666;
	border:1px solid #32162C;
	float:left;
}
#sitesearch .search-box .cat_textbox_small:hover {
}
#sitesearch .sbmt {
	float:right;
	margin:0;
	margin-top:-24px\9;
	display:block;
	width:24px;
	height:24px;
	border:0;
	background:url(/images/search-arrow.jpg) no-repeat;
}
#sitesearch .sbmt:hover {
	cursor:pointer;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter:alpha(opacity=60);
	opacity: 0.60;
}
/* Forms */
#form {
	font-size:12px;
}
#form label {
	margin:6px 0 0 0;
	position:absolute;
}
.text1,.cat_textbox,.productTextInput,.cartInputText {
	width:250px;
	margin:2px 0 2px 150px;
	padding:3px;
	font-size:12px;
	color:#666;
	border:1px solid #CCC;
}
.cat_textbox {
	width:152px !important;
	margin:0;
}
.text1:hover,.cat_textbox:hover,.productTextInput:hover,.cartInputText:hover,.text1:focus,.cat_textbox:focus,.productTextInput:focus,.cartInputText:focus {
	border-color:#853A73;
}
.mandatory {
	font-weight:bold;
}
.formbutton,.productSubmitInput {
	width:160px;
	height:28px;
	font-size:12px;
	padding-bottom:5px;
	font-weight:bold;
	background-color:#4A2140;
	color:#FFF;
}
.formbutton:hover {
	background-color: #853A73;
}
/* Gallery */
#gallery {
	margin:0;
}
#gallery table {
	width:560px;
}
#gallery img {
	width:128px;
	height:80px;
	margin:0 0 10px 0;
	padding:1px;
	border:1px solid #853A73;
	padding:0;
}
#gallery a:hover {
	border-bottom:none !important;
}
table.photogalleryTable td {
	padding: 5px;
}
/* Footer */
#footer {
	width:100%;
	height:254px;
	margin:0;
	background:url(/images/footer-back2.jpg);
	position: absolute;
	bottom: 0;
	z-index: 10;
}
#footerback {
	width:960px;
	margin:0 auto;
	position:relative;
	height:254px;
	background:url(/images/footer-back.jpg) top center no-repeat;
}
#footer .facebook {
	position:absolute;
	top:106px;
	right:60px;
	width:88px;
	height:34px;
	background: url(/images/facebooklink.png) no-repeat scroll 0 0 transparent;
	text-indent: -9999px;
	text-align: left;
}
#footer .omc {
	position:absolute;
	top:153px;
	right:75px;
	width:73px;
	height:24px;
	background: url(/images/omclink.png) no-repeat scroll 0 0 transparent;
	text-indent: -9999px;
	text-align: left;
}
#footer .logo {
	position:absolute;
	top:37px;
	left:257px;
	width:267px;
	height:70px;
}
#footer .logo a:hover img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter:alpha(opacity=75);
	opacity:0.75;
}
#logo {
	position:absolute;
	top:15px;
	right:33px;
}

#footer ul,
#footer li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer li ul {
	margin-top: 4px;
}
#footer > div > div > ul {
	float:right;
	width: 406px;
	margin-top: 40px;
}
#footer > div > div > ul > li {
	float:left;
	width: 110px;
	margin-right: 19px;
}
#footer > div > div > ul > li > a {
	text-decoration: none;
	color: #fff;
	font: bold 14px helvetica, arial;
	margin: 0 0 3px;
	padding-top: 0;
}
#footer li li a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 0 7px;
	font: 12px helvetica,arial;
}

#footer .bottom {
	font:12px/18px helvetica,arial;
	color:#FFF;
	margin:auto;
	position:absolute;
	top:228px;
	left:40%;
}
.col {
	width:110px;
	margin-right:19px;
	float:left;
}
#foot {
	font:12px helvetica,arial;
	float:right;
	margin-right:20px;
}
#foot a:hover {
	color:#DDB9D3;
}
#foot .col {
	margin-top:37px;
}
#foot h4 {
	margin:0 0 3px 0;
	padding-top:0;
	font:bold 14px helvetica,arial;
	color:#FFF;
}
#foot h4 a {
	color:#FFF;
	display:block;
}
#foot ul {
	margin-bottom:5px;
	padding-left:0;
	margin-left:0;
	margin-top:0;
}
#foot li {
	height:18px;
	overflow:hidden;
}
#foot li a {
	padding:0 0 7px 0;
	color:#FFF;
	display:block;
}
#foot .links {
	color:#777;
}
#foot .links a {
	color:#FFF;
}

/*shop */

.shop-product-small .image {
	float:left;
	width:180px;
	height:180px;
	border:1px solid #DDB9D4;
	padding:4px;
	margin:0 20px 20px 0;
}
.shop-product-small {
	border:none;
	height: 320px;
}
.shop-product-large {
	border: none;
}
.shop-product-large .image {
	margin: 0;
	float: right;
	padding: 0;
}

/*
no idea what this is for :S
#productbox .thumb img { 
	width:180px; height:180px; 
}
#productbox .thumb .more img { 
	width:100px; height:25px; 
}
#productbox .true {
	display:none; 
}
*/

#copy .products .productSmall,
#copy .products .productSmall li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
	background: none;
}
.shop-product-small {
	background: none;
	color: inherit;
	text-align: center;
}
#copy .products .productSmall li {
	border: 1px solid #32162c;
	padding: 4px;
	margin:0 22px 22px 0;
	width: 204px;
	float:left;
	overflow: hidden;
	min-height: 320px;

}
#copy .products .productSmall li.productItemLast {
	margin: 0;
}
.shop-product-small {
	position: relative;
}
#copy .shop-product-small .image {
	border: 0;
	float: none;
	width: 204px;
	height: 204px;
	margin: 0;
	padding: 0;
}
.shop-product-small .readmore a {
	float: right;
	position: absolute;
	bottom: 4px;
	right: 4px;	
}
#copy .shop-product-small h2 a {
	font-size: 14px;
	font-weight: bold;
	color: #32162c;
	text-align: center;
}

.productLarge,
.productLarge li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.shop-product-large .description {
	float:left;
	width: 334px;
}
.shop-product-large .image img {
	width: 324px;
	padding: 4px;
	border: 1px solid #32162c;
}
.shop-product-large .image .productPoplets img {
	width: auto;
	
}
.shop-product-large h1 {
	font-size: 18px;
	color: #32162c;
	font-weight: bold;
	margin-bottom: 24px;
}
.shop-product-large table {
	width: 334px;
}
.shop-product-large table tr {
	background: #ddb9d4;
	padding: 4px;
	display: block;
	color: #000 !important;
}
.shop-product-large table.productPoplets tr {
	background: none;
	padding: 0;
}
.shop-product-large tr td {
	text-align: left;
}
.shop-product-large tr td:first-child {
	text-align: right;
	width: 110px;
	padding-right: 6px;
}
.shop-product-large table.productPoplets tr td {
	float:right;
	padding: 0;
	margin-bottom: 8px;
}
.shop-product-large table.productPoplets tr td:first-child {
	padding: 0;
	width: auto;
	float:left;
}
.shop-product-large table tr.odd {
	background: #e9e9e9;
}
#copy .shop-product-large .FBConnectButton {
	background: none;
}
#copy .shop-product-large .FBConnectButton_Text {
	margin: 0;
	padding: 0;
	background: none;
	border: 0;
}
#copy .shop-product-large > .description > strong {
	text-align: center;
	color: #000;
	display: block;
	margin-bottom: 12px;
}
.logged-0 #loggedIn {
	display: none;
}
.logged-1 #loggedOut {
	display: none;
}
.shop-product-small #loggedIn {
	display: none;
}
#wishlist .shop-product-small #loggedIn {
	display: block;
}
.social #shareFacebook {
	float:right;
}
.social #addWishlist {
	float:left;
}
/*********WISHLSIT/SHADOWBOX**********/
.shadowbox {
	width: 900px;
	overflow-x: hidden;
}
.shadowbox label {
	font-family: arial;

}
.shadowbox #content {
	background: #fff;
}
.shadowbox #header,
.shadowbox #headerback {
	height: 100px;
}
.shadowbox h2 {
	font-size: 20px;
	color: #32162c;
	font-weight: bold;
	margin-bottom: 24px;
}
#wishlist-login {
	float:left;
	width: 265px;
	padding: 0 15px 15px;
}
#wishlist-rego {
	float:right;
	width: 307px;
	padding: 0px 15px 15px 49px;

	border-left: 1px solid #000;
}
.wish-login-head {
	padding: 15px 0 0 21px;
	float:left;
	width: 352px;
	font-size: 20px;
	color: #32162c;
	font-weight: bold;
	margin-bottom: 24px;
}
.wish-rego-head {
	float:left;
	padding: 15px 0 0 0px;
	font-size: 20px;
	color: #32162c;
	font-weight: bold;
	margin-bottom: 24px;
}




.shadowbox #wishlist-login {
	float:left;
	width: 265px;
	padding: 0 15px 15px;
}
.shadowbox #wishlist-rego {
	float:right;
	width: 585px;
	padding: 0px 15px 15px 49px;

	border-left: 1px solid #000;
}
.shadowbox .wish-login-head {
	padding: 15px 0 0 21px;
	float:left;

}
.shadowbox .wish-rego-head {
	float:left;
	padding: 15px 0 0 0px;
	width: 346px;
}


#wishlist .shop-product-small {
	border: 1px solid #32162c;
	padding: 4px;
	margin:0 22px 22px 0;
	width: 204px;
	float:left;
	overflow: hidden;
	min-height: 340px;
}
#wishlist #addWishlist {
	text-align: center;
}

.homeFunnel {
	background: #ddb9d4;
	border: 1px solid #4a2140;
	padding: 8px;
}
.homeFunnel a img {
	float:left;
	padding: 4px;
	background: #fff;
	margin: 0 10px 10px 0;
}
.homeFunnel .funPad {
	padding-left: 146px;
}
.homeFunnel .readmore {
	text-align: right;
	margin-top: 8px;
}
.homeFunnel h1 {
	font-size: 18px;
	border-bottom: 1px solid #4a2140;
	padding-bottom: 8px;
	margin-bottom: 8px;
}

.catalogueList,
.catalogueList li {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#copy .catalogueList li {
    border: 1px solid #32162C;
    float: left;
    margin: 0 18px 18px 0;
    min-height: 246px;
    overflow: hidden;
    padding: 4px;
    width: 206px;
text-align:center;

}
#copy .catalogueList li.catalogueItemLast {
	margin: 0 0 18px;
}
.catDescription {
	padding: 12px 0;
}
/*
#copy .catalogueList li .readmore {
	text-align: right;
}
*/
#copy .catalogueList li h2 a {
    color: #32162C;
    font-size: 14px;
    font-weight: bold;
}
.catalogueItemNotFound {
	display: none !important;
}

#copy .shop-product-large .description > p {
	padding: 6px 0;
}
table.photogalleryTable {
	width: 100%;
}
table.photogalleryTable td {
	width: 40%;
	text-align: center;
}
.galleryList {
    float: left;
    height: 140px;
    padding-bottom: 10px;
    padding-right: 38px;
}



.productSubmitInput {
	cursor: pointer; 
	background-color: #4A2140;
    border: 2px outset #FFFFFF;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: auto;
    line-height: 28px;
    padding: 5px 0;
    margin: 0;
    text-align: center;  }

.productSubmitInput:hover {
	border: 2px inset #FFFFFF; }

.shop-product-large .price {
	font-size: 22px; 
	margin: 0 0 20px 0; }

.shop-product-large .productTextInput {
	float: left;
    margin: 2px 0 0;
    padding: 6px;
    text-align: center;
    width: 28px; }

.shop-product-large .productSubmitInput {
	width: 140px;
	margin: 0 0 0 5px; }

.addToCartButtons {
    margin: 0 0 20px 0; 
    float: left; }

.inStock {
	margin: 0 0 20px 0; 
	border-top: 1px solid #ddd; 
	padding: 20px 0 0 0; }




.cart {
	float: left; 
	font-family: helvetica, arial, sans-serif; 
	font-size: 13px; 
	padding: 20px;
    width: 189px; }

.cartSummaryTable {
	float: left !important; }

.cart .cartSummaryLink {
	background-color: #4A2140;
    border: 2px outset #FFFFFF;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 28px;
    line-height: 33px;
    margin: 0;
    padding-bottom: 5px;
    text-align: center;
    width: 184px;
    margin: 15px 0 0 0; }
    
.cart .cartSummaryLink:hover {
	border: 2px inset #FFFFFF; }
    

.cart h3 {
	font: bold 15px helvetica,arial !important;
    height: 20px;
    margin-top: 10px;
    text-transform: uppercase !important; }


.cartInfo {
	border-top: 1px solid #DDDDDD;
    float: left;
    margin: 30px 0 0;
    padding: 30px 0 0; }


table.cart {
	margin: 20px 0 0 0; }
	
table.cart th {
	font-size: 12px; 
	font-weight: bold; }	

.productitemcell {
    height: 28px;
    line-height: 28px;
    margin: 0 0 3px;
    overflow: hidden; }


a#catshopquote, a#catshopclear, a#catshopbuy {
	background-color: #4A2140;
    border: 2px outset #DDB9D5;
    color: #FFFFFF;
    cursor: pointer;
    float: none;
    font-size: 12px;
    font-weight: bold;
    height: auto;
    line-height: 28px;
    margin: 0 0 0 5px;
    padding: 10px 20px;
    text-align: center; }

a#catshopquote:hover, a#catshopclear:hover, a#catshopbuy:hover {
border: 2px inset #FFFFFF;
color: #fff; }


tr.total td {
	border-bottom: 1px solid #ddd;
}


.search-box {
	position: relative;
	float:left; }

.search-box .sbmt {
	background: url("/images/search-arrow.jpg") no-repeat scroll 0 0 #4A2140;
    border: 0 none;
    display: block;
    float: right;
    height: 25px;
    margin: 0;
    width: 25px;
	color: rgba(0, 0, 0, 0);
    font-size: 0;
    position: absolute;
    right: 18px;
    top: 15px;}



/* ==========================================================================
		WEB FORMS - insert styles from BC defaults
   ========================================================================== */
   
dl {
	width: 100%; 
	font-family: Helvetica, arial, sans-serif;
	font-size: 12px; }

dt {
	width: 260px;
	float: left;
	text-align: right;
	margin: 0 0 5px 0; }


dd {
	width: 330px;
	margin: 0 0 5px 275px;
	text-align: left; }

dd, dt {
	min-height: 40px;
	line-height: 35px;
	overflow: hidden; }

dt h4 {
	margin: 0; }


.captchaimg {
	margin: 0 0 5px 0; }

dt label {  }


dl .tall {
	min-height: 40px; }

.cat_textbox,
.cat_textbox_small,
.cat_listbox,
.cat_dropdown,
.cat_dropdown_smaller,
.cat_listbox,
.textbox,
.productTextInput,
.discountcodeInput,
.cartInputText {
	border: 1px solid #e1e1e1;
	padding: 10px;
	background: transparent; }
	
.cat_dropdown {
	width: 100px; }
	
.productTextInput,
.discountcodeInput,
.cartInputText {
	padding: 9px 10px; }
	
.readonly {
	border: none; }
	
input[type="checkbox"], 
input[type="radio"] {
	margin-right: 5px; }


.inputLabel {
	line-height: 15px;
	display: block;
	width: 330px; 
	margin: 0 0 10px 0; }
	
.inputLabel input {
	float: left; }	


select,
select option {
	background: #fff; 
}



